/*  FOOTER  */
footer {
  border-top: 1px solid #dde0e4;
  position: relative;
}
footer .link {
  margin-top: 40px;
}
footer .link ul:after {
  content: "";
  display: block;
  clear: both;
}
footer .link ul li {
  float: left;
}
footer .link ul li a {
  font-weight: bold;
  color: #333;
  margin-right: 10px;
  padding-right: 10px;
  border-right: 1px solid #dde0e4;
}
footer .link ul li:last-child a {
  border: none;
}
footer .copy {
  margin-top: 25px;
}
footer .copy p {
  font-size: 13px;
  margin-bottom: 10px;
}
footer .copy p span {
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #dde0e4;
  display: inline-block;
}
footer .copy .copyright {
  color: #777;
  font-size: 12px;
  margin-top: 20px;
  margin-bottom: 50px;
}
footer select {
  position: absolute;
  left: 50%;
  top: 40px;
  margin-left: 225px;
  width: 245px;
  background: url(/img/golf/dp/common/footer_select.png) no-repeat right center;
  height: 35px;
  border: none;
  padding-left: 10px;
}
footer #footer_cs {
  width: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
  /* family site main */
}
footer #footer_cs .f_menu:after {
  content: "";
  display: block;
  clear: both;
}
footer #footer_cs .f_menu li {
  float: left;
  padding: 0 7px 0 9px;
  background: url("https://sonolc.sonohotelsresorts.com/img/saupjang/cs/images/open/p.gif") no-repeat 0 7px;
}
footer #footer_cs .f_menu li a {
  font-size: 13px;
  color: #c9c8c8;
}
footer #footer_cs .f_menu li a.strong {
  font-weight: 700;
  color: #fff;
}
footer #footer_cs .f_menu li:first-child {
  background: none;
  padding-left: 0;
}
footer #footer_cs .familysite {
  display: block;
  width: 245px;
  height: 35px;
  background: url("/img/golf/dp/common/footer_family.gif") no-repeat 0 0;
  text-indent: -9999px;
  position: absolute;
  right: 0;
  top: -5px;
}
footer #footer_cs .box {
  position: absolute;
  left: calc(50% - 465px) !important;
  top: -175px;
  width: 930px;
  height: 226px;
  filter: alpha(opacity=0);
  opacity: 0;
  background: url("https://sonolc.sonohotelsresorts.com/img/front/saupjang/common/layout/bg_familybox.gif") no-repeat;
  z-index: 7;
}
footer #footer_cs .inner {
  position: relative;
  width: 900px;
  height: 206px;
  padding: 10px 0 0 20px;
}
footer #footer_cs .inner h3 {
  height: 37px;
  display: inline;
}
footer #footer_cs .inner .close {
  position: absolute;
  top: 20px;
  right: 30px;
}
footer #footer_cs .flist {
  height: 140px;
  padding-left: 492px;
  margin-top: -10px;
}
footer #footer_cs .flist .liner {
  height: 140px;
  /* padding: 0 0 0 75px; */
  padding: 0 0 0 0px;
  border-left: 1px solid #e7e7e7;
}
footer #footer_cs .flist .liner ul {
  float: left;
  /* width: 230px; */
  width: 190px;
}
footer #footer_cs .flist .liner ul:first-child {
  margin-right: 20px;
}
footer #footer_cs .flist .liner ul:first-child li:first-child div.view {
  display: block;
}
footer #footer_cs .flist .liner ul li {
  *display: inline;
  *zoom: 1;
  height: 23px;
}
footer #footer_cs .flist .liner ul li a.fm {
  display: block;
  /** width: 100px; */
  height: 16px;
  padding: 4px 0 0 22px;
  color: #777;
  letter-spacing: -1px;
}
footer #footer_cs .flist .liner ul li a.fm:hover, footer #footer_cs .flist .liner ul li a.fm.on {
  background: #e7e7e7 url("https://sonolc.sonohotelsresorts.com/img/front/saupjang/common/layout/bg_dot_familypointer.gif") no-repeat 10px 50%;
}
footer #footer_cs .flist .liner ul li .view {
  display: none;
  position: absolute;
  left: 30px;
  top: 57px;
  width: 490px;
}
footer #footer_cs .flist .liner ul li .view span.thum {
  float: left;
  width: 240px;
}
footer #footer_cs .flist .liner ul li .view dl {
  float: left;
  width: 232px;
}
footer #footer_cs .flist .liner ul li .view dl dt {
  height: 22px;
  font-size: 14px;
  color: #333;
  font-weight: bold;
}
footer #footer_cs .flist .liner ul li .view dl dd {
  height: 83px;
  font-size: 11px;
  line-height: 18px;
}
footer #footer_cs .flist .liner ul li .view dl dd.btn {
  height: auto;
}
